
"REINSTALL_CONFIRM"="Programmet Mobile Partner har flyttats.\nVill du installera om det?";
"DIFFERENT_VERSION_CONFIRM"="Vill du installera en annan version av programmet?";
"NEW_VERSION_CONFIRM"="Vill du installera en ny version av programmet?";
